<!DOCTYPE html>
<html>
	<head>
		<title>Curriculum Vitae</title>
		<!-- Creamos la relacion con la hoja de estilos -->
		<link rel="stylesheet" type="text/css" href="estilo1.css">
		<!-- Creamos el logo de nuestra pagina -->
		<link rel="icon" type="image/png" href="icono.png">
	</head>
	<body>
		<div id="contenedor">
		<!-- Creamos el encabezado -->
			<div id="encabezado">
				<!-- Creamos el menu de navegación -->
				<nav>
					<!-- Creamos una lista desordenada -->
					<ul>
						<!-- El # significa que se dirige a un lugar dentro de la página -->
						<li><a href="#Inicio">Inicio</a></li>
						<li><a href="#Biografía">Biografía</a></li>
						<li><a href="#Educación">Educación</a></li>
						<li><a href="#Contacto">Contacto</a></li>
					</ul>
				</nav>
			</div>
			
			<!-- Nos dirige al inicio de la página -->
			<a name="Inicio"></a>
			<!-- Creamos la parte superior -->
			<div class="sección superior">
				<!-- Insertamos la foto de perfil -->
				<img src="https://media.licdn.com/dms/image/C4E03AQHbOfhbws228w/profile-displayphoto-shrink_200_200/0?e=1554940800&v=beta&t=rr8w9aABeOnE3luUUKCtx7AuXKTP-QzaxtHID60de_g" id="profilepicture" width="150" height="150" alt="profile_picture" />
				<h1>Maria José Benítez Báez</h1>
					<br/> <!-- salto de línea -->
				<h2>Técnica en Informática</h2>
				<ul> <!--lista desordenada-->
				  <li><span>E-mail:</span> <a href="mailto:majobenitez2@gmail.com">majobenitez2@gmail.com</a></li> <!-- mailto abre una ventana del correo introducido -->
					<br/>
				  <li><span>Teléfono:</span> 633 82 77 11</li> <!-- utilizamos la etiqueta span para poder ponerle estilos después-->
					<br/>
				  <li><span>Dirección:</span> Passeig Verdum, Nou Barris, Barcelona - España</li>
				</ul>
			</div>
			
			<!-- Nos dirige a la parte de la biografía -->
			<a name="Biografía"></a>
			<div class="sección personal">
				<!-- Contenido de la izquierda -->
				<div class="left">
					<h3>Breve Biografía</h3>
				</div>
				<!-- Contenido de la derecha -->
				<div class="right">
				  <p>Soy una persona fascinada por el mundo de la tecnología y me gustaría aprender
				  todo lo que abarca pero por ahora estoy aprendiendo a administrar una base de datos,
				  diseñar páginas web con HTML5 y CSS, resolver problemas técnicos tanto de software y hardware.
				  Como también programar en los siguientes lenguajes de programación Java, C++ y Python</p>		
				</div>
			</div>
			
			<!-- Nos dirige a la parte de la educación -->
			<a name="Educación"></a>
			<div class="sección educacion">
				<!-- Contenido de la izquierda -->
				<div class="left">
					<h3>Educación</h3>
				</div>
				<!-- Contenido de la derecha -->
				<div class="right">
					<!-- Primer contenido -->
					<div class="fila seccion_educacion">
						<h4>Institut Tecnològic de Barcelona</h4>
						<h5>Administración de sistemas informáticos en red</h5>
							<p>Estoy aprendiendo a configurar, administrar y mantener sistemas informáticos, garantizando la funcionalidad,
							la integridad de los recursos y servicios del sistema, con la calidad exigida y cumpliendo la
							reglamentación vigente.</p>
							<a href="#">2018-Cursando</a>
					</div>
					<!-- Segundo contenido -->
					<div class="fila">
						<h4>Colegio Técnico Privado"Maria Auxiliadora"</h4>
						<h5>Ténica en Informática</h5>
						<p>Soy capaz de desempeñarse en tareas de producción, diseño y mantenimiento de software en diversos tipos de proyectos
						de Sistemas de Información.</p>
						<a href="#">2015-2017</a>
					</div>
				</div>
			</div>

			<!-- Nos dirige a la parte del contacto -->
			<a name="Contacto"></a>
			<div class="sección contacto">
				<!-- Contenido de la izquierda -->
				<div class="left">
					<h3>Contacto</h3>
						<p>No dude en hablarme 😉</p>
				</div>
				<!-- Contenido de la derecha -->
				<div class="right">
					<!-- Creamos un formulario -->
					<form class="form" action="#">
						<p class="nombre"><input type="text" name="nombre" id="nombre" value="Nombre" /></p>
						<p class="email"><input type="text" name="email" id="email" value="E-mail" /></p>
						<p class="texto"><textarea name="texto" rows="" cols="">Texto</textarea></p>
						<p class="submit"><input type="submit" value="Enviar" /></p>
					</form>
				  <p class="contacto_texto">Mis redes sociales.</p>
				<div id="contacto_icons">
					<a href="https://www.instagram.com/majoguionbajo" target="_blank" class="social_contacto">Instagram</a>
					<a href="https://www.facebook.com/majoguionbajo" target="_blank" class="social_contacto">Facebook</a>
					<a href="https://twitter.com/majoguionbajo" target="_blank" class="social_contacto">Twitter</a>
					<a href="https://www.linkedin.com/in/maria-jos%C3%A9-ben%C3%ADtez-186447125/" target="_blank" class="social_contacto">Likedin</a>
				</div>
			</div>
		</div>
    </div>
</body>
</html>
